

body  {
	font-family:tahoma, verdana, arial, sans-serif;
	background: url(img/bg.png) repeat-x;
	background-color:#282828;
	margin: 0; 

                font-size:9px;
	padding: 0;
	color: #000000;
}

a:hover .posttitle {
text-decoration:underline;
}


a:link {color:#333;text-decoration:none}      /* unvisited link */
a:visited {color:#000}  /* visited link */
a:hover {color:#333;text-decoration:underline}  /* mouse over link */
a:active {color:#000;text-decoration:underline}  /* selected link */





h1 {
 font-family:Tahoma;
  font-size:12pt;
  font-weight:normal;
  padding:4px 0 0 0;
  color:#436375;

}

h3 {
background:#fff url('images/h3.png');
width:180px;
color:#FFFFFF;
font-family:"Tahoma";
font-size:10px;
font-family:"Trebuchet MS",Trebuchet,Tahoma,Arial,Helvetica,sans-serif;
font-weight:normal;
height:22px;
letter-spacing:1px;
margin:0 0px;
padding:0 10px;
line-height:25px;
text-align:left;
text-transform:uppercase;
text-shadow:1px 1px 2px #333;
}

h2 {
background:#transparent url('images/news.png');
color:#000;
font-family:"Constantia";
font-size:13px;
font-weight:normal;
height:25px;
letter-spacing:1px;
margin:0 0px;
padding:0 10px;
line-height:25px;
text-align:left;
text-shadow:1px 1px 2px #CCC;
}

#banner {
	background:transparent url(img/banner.png) no-repeat 1px 0;
	width: 500px;
	height:78px;
	padding-top:3px;
	padding-left:17px;
	margin-bottom:0px;
}

#banner pic {
	width:468px;
	height:60px;
	border:1px solid #fff;
}



.panel_hr  {
background: #212121;
width: 186px;
color: #FF8550;
text-shadow: #000000 1px 1px 1px;
padding-top: 3px;
text-align:center;
line-height:15px;
font-size:11px;
font-family:tahoma, verdana, arial, sans-serif;
height: 20px;
border-bottom:1px solid #000;
}

.panel_r {
margin: 0 auto;
border: 1px solid #000;
border-top: 1px solid #000;
width: 186px;
font-size:11px;
font-family:tahoma, verdana, arial, sans-serif;
background:#fff;
}

.text_r {
padding-left: 5px;
padding-right: 5px;
color:#000;
background:url(images/bg_shadow.png) repeat-x;
}


.panel_hl  {
background: #212121;
width: 175px;
color: #FF8550;
text-shadow: #000000 1px 1px 1px;
padding-top: 3px;
text-align:center;
line-height:15px;
font-size:11px;
font-family:tahoma, verdana, arial, sans-serif;
height: 20px;
border-bottom:1px solid #000;
}

.panel_l {
margin: 0 auto;
border: 1px solid #000;
border-top: 1px solid #000;
width: 175px;
font-size:11px;
font-family:tahoma, verdana, arial, sans-serif;
background:#fff;
}

.text_l {
padding-left: 5px;
padding-right: 5px;
background:url(images/bg_shadow.png) repeat-x;
}


.panel_cnews  {
background: #212121;
width: 491px;
text-align:center;
color: #FF8550;
text-shadow: #000000 1px 1px 1px;
padding-top: 4px;
line-height:15px;
font-size:11px;
font-family:tahoma, verdana, arial, sans-serif;
height: 20px;
border-bottom:1px solid #000;
}

.panel_news {
margin: 4 auto;
border: 1px solid #000;
border-top: 1px solid #000;
width: 489px;
font-size:10px;
font-family:tahoma, verdana, arial, sans-serif;
background:#fff;
}

.text_news {
padding-left: 5px;
padding-right: 5px;
background:url(images/bg_news.png) repeat-x;
}

.author_news {
  background-color:#aaa;
  padding:1px 5px 3px 5px;
  color:#0c3349;
  text-color:#000;
  width:260px;
  text-align:center;
  float:right;
  border-right:8px solid #e9f4fa;


}

.news {
  background-color:#aaa;
  border:1px solid #000;
  width:440px;
  padding:5px;

}

.news-bg
{
	background: #E5E7E1;
	margin-top: -10px;
	margin-bottom: 0px;
	padding:0px;
	color: #000;
	font-size: 11px;
	border: 1px solid #000;
	-moz-border-radius: 5px;
	width: auto;
	display: block;
}

.text-box {
border: 1px solid #ccc;
background-color: #E6E6E6;
margin: 3px;
padding: 2px;
}

.info-box {
border: 1px dotted #FFCC00;
background-color: #FFFFB3;
margin: 3px;
padding: 2px;
}



#border {
	background:transparent url(images/border.gif) no-repeat 1px 0;
	width: 130px;
        vertical-align:top;
	height:130px;
	padding-top:14px;
	padding-right:15px;
	margin-bottom:0px;
}

.monitor {
color:#000;
text-shadow: #D6D6D6 1px 1px 1px;


}

#poll {
color:#000;
text-shadow: #D6D6D6 1px 1px 1px;


}



#navigation {
width: 70%;
margin: 0;
padding: 0;
height: 22px;
background: url('images/nav_bg.png') repeat-x;
margin-bottom: 1px;



}

#navigation a {
color: #fff;
text-transform:uppercase;
	float: left;
	display: block;
	text-decoration: none;
	line-height: 22px;
	border-right: 1px solid #444;
	font-family: sans-serif;
	font-size: 9px;
	font-weight: normal;
        text-shadow:1px 1px 2px #000;
	padding: 0px 10px 0px 10px;
}


#navigation a:hover {
color: #fff;
	background-color: #333;

}

#navigation .current {
        -moz-border-radius: 4px;
	color: #FFF;
	background: #000;
}


.nav {
border-right:1px solid #555555;
}


img {
	border:0px;
}

p {
	padding: 5px 0 5px 2px;
	font-size:100%;
}

hr{color:#000;border-bottom:0 solid #333;height:1px;margin:2px 0}

.line {
border-bottom:1px solid #aaa;
margin:3px 1px;
}



/*Texts - Start*/

.s-green {
	color: #61B1CF;;
text-shadow:2px 1px 2px #000;
}

.s-red {
	color: #CC0000;;
text-shadow:1px 1px 2px #000;
}

/*Teksts - End*/

#content {
width:98%;
overflow:hidden;
padding:1px 2px 0px 2px;
background:url('images/bg.png') ;
height:auto;
margin:1px auto;
}


#block {
background:#fff;
width:154px;
border:1px solid #1f1f1f;
}


#header {
	background:transparent url(images/dnb.gif) no-repeat;
	height: 70px;
	width: 70%;
        color:#A4A4A4;
	padding:0;
}

#centrs {
float:left;
width:492px;
padding:0px;
padding-top:0px;
}

#wrapper {
overflow:hidden;
}

#kreisais {
float:left;
padding:0px;
width: 186px;
display: block;
}

#labais {
float:right;
padding:0px;
width: 180px;
display: block;
}

#panelis {
background:#FFF url(images/panel_bg2.png) no-repeat;
margin:0px;
width: 186px;

}

#panelis2 {
background:#FFF url(images/panel_bg2.png) no-repeat;
margin:0px;
width: 180px;

}

.news_box {
color: #000;
text-shadow: #FFFFFF 0px 0px 1px;
background-color: #FFF;
padding: 5px;
margin-top: 1px;
margin-bottom: 1px;
margin-left: 0px;
border: 1px solid #CDCDCD;
-moz-border-radius-bottomleft:3px;
-moz-border-radius-bottomright:3px;
-moz-border-radius-topleft:3px;
-moz-border-radius-topright:3px;
-webkit-border-radius: 3px;

}


#news_panel {
background:#FFF url(images/news_panel.png) no-repeat;
margin:0px;
border: 1px solid #000;
border-top: none;
width: 472px;

}

.time {
background: #E7EAEF;
	margin-top: 9px;
	margin-bottom: 0px;
	padding: 0px;
	color: #333;
	font-size: 10px;
	border: 1px solid #C5C7CD;
	-moz-border-radius: 5px;
	width: auto;
	display: block;

}


#footer {
background:#fff url(images/bg.png);
display:block;
float:center;
font-size:11px;
height:45px;
width:866px;
color:#A4A4A4;
padding:0px;
}

input {
text-color:#000;
background-color:#f8f8f8;
border:1px solid #c5c5c5;
color:#393939;
}

.inputs {
padding-right:5px;
width:50px;
height:16px;
text-color:#000;
background-color:#f8f8f8;
border:1px solid #c5c5c5;
color:#000;
}

.padd {
padding-top: 5px;
}

.text {
text-color:#f8f8f8;
color:#000;
text-align:left;


}

#stats {
  border:1px dotted #7B7B7B;
  color:black;
  width:150px;

  text-align:center;
color: #0066FF;
  font-family:arial;
  font-size: 9px; 
}
#stats_red {
  background-color:#aaa;
  border:1px solid #303030;
  color:grey;
  width:150px;
  margin:0px auto;
  text-align:center;
}
#stats2 {
  background-color:#aa;
  border:1px solid #303030;
  color:black;
  width:150px;
  margin:0px auto;
  padding:3px 0 0 3px;
}

#ramis {
	font: 100% Arial;
	width: 350px; 
	background: #FFFFFF;
	margin:0px;
	border: 10px solid #525252;
	text-align: left; 
	font-size: 12px;
} 

li ul {
    display: none;
}
li:hover > ul {
    display: block;
}



